ul, li,ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-content {
    background-color: #f5f5f5;
}
.navbar-intern {
    background: #7b4397;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #dc2430, #7b4397);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #1a4150, #31183d); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.navbar-intern .nav-link {
    color: rgba(255,255,255,0.65);
}
.navbar-intern a:hover {
    color: rgb(255, 255, 255);
}
.navbar-intern .nav-item.active .nav-link {
    color: rgb(255, 255, 255);
}
.navbar-intern.navbar-wrapper {
    border-bottom: none;
}
.categories .btn {
    background-color: #fff;
    border-color: rgb(198, 223, 255);
}
.categories .btn.active {
    color: #24a8dc;
} 
/*INDEX*/
.templates-items .portfolio-title {
    font-size: 0.9rem;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.templates-items .portfolio-card, .uikit-items .portfolio-card {
    overflow: hidden;
    border-radius: 5px;
    border: 1px solid #eee;
}
.uikit-items .cta-uikit .portfolio-card {
    background-color: #000;
    border: 3px solid #317fff;
}
.uikit-items .cta-uikit .bg-cover {
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    left: 0;
    overflow: hidden;
    opacity: 0.5;
}
.templates-items .portfolio-card {
    border: 2px solid rgb(243, 243, 243);
}
.page-title {
    min-height: inherit;
    margin-bottom: 0!important;
    padding-bottom: 1rem;
}
.page-title p {
    font-size: 0.8rem;
}
.page-title strong {
    font-size: 0.7rem;
    color: rgb(30, 146, 255);
}
.portfolio-title {
    font-weight: 700;
    font-size: 1rem;
    margin-bottom: 0rem;
    text-transform: capitalize;
}
.portfolio-card {
    background-color: #fff;
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.03);
    text-align: left!important;
}
.portfolio-thumb {
    position: relative;
    min-height: 140px;
    background-color: #08AEEA;
    background-image: linear-gradient(0deg, #08AEEA 0%, #2AF598 100%);
    box-shadow: none;
}
.portfolio-thumb .spinner-grow, .post-image .spinner-grow {
    position: absolute;
    transform: translate(-100%, -50%);
    top: 50%;
    left: 50%;
    z-index: 0;
}
.portfolio-thumb img,.post-image img {
    position: relative;
    z-index: 1;
}
.portfolio-card:not(.card) .portfolio-card-body {
    padding: 1rem;
}
.tag-link {
    box-shadow: none;
    border: 1px solid #f5f5f5;
    color: #a2a2a2;
}
.post-title {
    text-transform: capitalize;
    font-weight: 700;
}
.post-paragr {
    font-size: 0.8rem;
}
.post-image {
    position: relative;
    min-height: 200px;
    background-color: #08AEEA;
    background-image: linear-gradient(0deg, #08AEEA 0%, #2AF598 100%);
}
.colors_palette .table thead th,.colors_palette .table th,.colors_palette .table td{
    border-top : none;
}
.font-face-thumb {
    display: block;
    color: #333;
    text-decoration: none;
    padding-left: 5px;
    margin-top: 7px;
    margin-bottom: 5px;
}
.font-face-thumb .font-pict {
    display: inline-block;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background-color: #e95b0d;
    color: #fff;
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding-top: 3px;
}
.font-face-thumb .font-name {
    text-transform: capitalize;
    padding-left: 5px;
}
.font-face-thumb:hover {
    color: rgb(0, 119, 255);
}

/*COLOR PALETTES*/
.color-palette-card li{
    list-style-type: none;
    position: relative;
    transition: all 0.3;
}
.color-palette-card li:hover .hex{
    opacity: 1;
}
.color-palette-card .main-color {
    height: 120px;
}
.color-palette-card .second-color {
    height: 60px;
}
.color-palette-card .third-color {
    height: 40px;
}
.color-palette-card .hex {
    display: inline-block;
    padding: 5px 10px;
    background-color: rgba(1, 1, 1, 0.2);
    color: #fff;
    text-decoration: none;
    opacity: 0;
    transition: all 0.3;
}
.Landing-thumb {
    max-height: 400px;
    overflow: hidden;
    border-radius: 10px;
    border: 3px solid #eee;
}
/*side bar*/
    .sidebar .colors_palette .circle {
        height: 50px;
        width: 50px;
        border-radius: 50%;
        display: inline-block;
    }
    .colors_palette .title, .typography .title{
        text-transform: uppercase;
        font-size: 0.8rem;
    }
    .typography .table th {
        font-size: 16px;
    }
    .typography .table td {
        font-size: 14px;
    }
    .typography .table td,.typography .table th {
        padding: .5rem;
        vertical-align: top;
        border-top: 1px solid #f3f3f300;
    }
    .figma-note .text{
        font-size: 12px;
    }
/*subscribe*/
#subscribe .modal-content{
    box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    overflow: hidden;
}
#subscribe.modal {
    z-index: 10000;
}
#subscribe .close {
    position: absolute;
    color: #fff;
    z-index: 100;
    top: 10px;
    right: 10px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 1px solid #fff;
    background: rgba(1, 1, 1, 0.2);
}
#subscribe .content {
    background-color: #23C2F4;
}
#subscribe .content img {
    width: 80px!important;
}
#subscribe .modal-body {
    padding: 0;
}
#subscribe .form {
    position: relative;
}
#subscribe #mc_embed_signup {
    color: #fff;
    width: 80%;
    margin:  10% auto;
}
#subscribe #mc_embed_signup a {
    color: #fff;
    font-weight: bold;
}
#subscribe #mc_embed_signup .email {
    width: 100%;
    height: 50px;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 0 10px;
    border: none;
}
#subscribe #mc_embed_signup .button{
    width: 100%;
    height: 50px;
    background: #2390F4;
    border-radius: 5px;
    border: none;
    margin-top: 10px;
    font-weight: bold;
    color: #fff;
}
.Tag-price {
    color: rgb(139, 190, 42);
    font-size: medium;
    background-color: rgb(236, 248, 225);
    border-radius: 5px;
    overflow: hidden;
}
.templates-items .portfolio-title{
    text-align: left;
}
/*ui kit*/
.ui-elements .card-image{
    height: 200px;
    overflow: hidden;
}
@media only screen and (min-width: 992px) {
    .index-hero .hero-content {
        padding: 80px 0 0;
    }
    .index-hero .hero-content .h6 {
        line-height: 1.6;
        font-size: 1.3rem;
    }
    .palette-content .color-palette-card .main-color {
        height: 220px;
    }
    .palette-content .color-palette-card .second-color {
        height: 120px;
    }
    .palette-content .color-palette-card .third-color {
        height: 80px;
    }
    .palette-content .color-palette-download {
        float: right;
    }
    .palette-content .color-palette-title {
        float: left;
    }
    .sidebar.fixed-stat {
        position: fixed;
        padding-top: 20px;
        top: 0;
        right: 0;
        z-index: 1000;
        background-color: #fff;
        height: 100vh;
        overflow-y: auto;
        overflow-x: hidden;
        border-left: 1px solid #eee;
    }
    .sidebar.fixed-stat::-webkit-scrollbar {
        width: 0.5em;
      }

      .sidebar.fixed-stat::-webkit-scrollbar-track {
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.151);
      }
      .sidebar.fixed-stat::-webkit-scrollbar-thumb {
        background-color: darkgrey;
        outline: 1px solid slategrey;
      }
      #subscribe #mc_embed_signup {
        color: #fff;
        width: 80%;
        margin:  35% auto 0;
    }
}

/*********ui landing pages**********/

.landing-hero {
    position: relative;
    background: #1a4150;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #31183d, #0e2731);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #31183d, #0a1e25); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.landing-hero .background {
    position: absolute;
    height:100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}
.landing-hero .filter-over {
    position: absolute;
    height:100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 15%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 15%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 15%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.landing-hero .hero-content {
    padding-top: 40px;
    position: relative;
}
.hero-content .tag-links {
    color: rgb(197, 197, 197);
}
.hero-content .tag-links a{
    text-decoration: none;
    color: #fff;
}
.landing-hero .hero-content .h1{
    text-shadow: 0px 13px 19px rgba(0, 0, 0, 0.24);
}
.landing-hero .hero-content .h6 {
    line-height: 1.6;
    font-size: 1rem;
    text-shadow: 0px 13px 19px rgba(0, 0, 0, 0.24);
    font-weight:  500;
}
.landing-hero .animated-digits .animated-digits-digit {
    font-size: 2rem;
}
.ui-video {
    min-height: 150px;
    overflow: hidden;
    border-radius: 10px;
}
.ui-video .video-player-button {
    box-shadow: 0px 0px 10px rgba(0, 0, 0,0.5);
}
.landing-features .h6 {
    font-weight: 700;
    font-size: 1rem;
    color: #737373;
}
.landing-features .h6 span {
    color: #2091F9;
}
.landing-features .numbr {
    color: #2091F9;
}
.landing-features .description {
    font-weight: 600;
    color: #252B42;
}
.elements .bg-parallax-img {
    top: 0%;
    height: 100%;
    z-index: 10;
}
.animated-digits::after {
    height: 0;
}
.landing-features-2 {
    background-color: #2091F9;
}
.landing-features-2 .h2,.landing-features-2 .h6,.landing-features-2 .btn {
    color: #fff;
}
.landing-features-2 .h6 {
    font-weight: 700;
    font-size: 1rem;
}
.landing-features-2 .page-item {
    display: inline-block;
    margin: 5px;
    padding: 10px 15px;
    border-radius: 50px;
    border: 2px solid #fff;
    color: #fff;
    font-weight: 700;
}
.landing-features-2 .more .btn {
    border-bottom: 2px solid #eee;
    padding: 0;
}
.pages.bg-parallax {
    min-height: 300px;
}
.pages .bg-parallax-img {
    top: 0%;
    height: 100%;
    z-index: 10;
}
.pages .bg-parallax-img>img {
    height: initial;
}
.features-case .heading .h6 {
    font-weight: 700;
    color: #737373;
}
.features-case-item .h6 {
    color:#2091F9;
    font-weight: 700;
}
.features-case-item .h3 {
    font-weight: 500;
}
.pricing-area {
    position: relative;
    background-color: #000;
}
.pricing-area dt {
    color: rgb(255, 255, 255);
}
.pricing-area dd{
    color: rgb(212, 212, 212);
}
.pricing-area .bg-cover {
    opacity: 0.3;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}
.dl-with-icon dt>i {
    position: static;
    display: block;
    margin-bottom: 15px;
}
.dl-with-icon dd, .dl-with-icon dt  {
    padding-left: 0;
}
/*price*/
.post-content .Tag-price {
    font-size: 24px;
    background-color: transparent;
}
.product-price {
    border: 1px solid rgb(234, 234, 234);
    padding-left: 15px;
    background-color: rgb(250, 250, 250);
    border-radius: 5px;
}
.product-price .small-title{
    display: block;
    font-weight: 700;
    font-size: 13px;
}
/*CAROUSEL*/
.owl-carousel.dots-inside .owl-nav button.owl-next ,.owl-carousel.dots-inside .owl-nav button.owl-prev {
   box-shadow: 0 0.625rem 0.9375rem 0 rgba(0, 0, 0, 0.5);
}
.promo-alert {
    display: none;
    position: fixed;
    z-index: 101;
    bottom: 40px;
    right: 40px;
    height: 300px;
    width: 450px;
    box-shadow: 0px 0 20px 3px rgba(0, 0, 0, 0.14);
}
.promo-alert.active {
    display: none;
}
.promo-alert .close {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 5px 10px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 3px;
    cursor: pointer;
    transition: all 0.3s;
 }
@media only screen and (min-width: 768px) {
    .promo-alert.active {
        display: block;
    }
}
@media only screen and (min-width: 920px) {
}
@media only screen and (min-width: 1440px) {
    .doc-cta .btn {
        width: 46%;
    }
}